Bug 168424 - Port upgrade net-im/amsn
Summary: Port upgrade net-im/amsn
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-29 00:20 UTC by Otacílio de Araújo Ramos Neto
Modified: 2012-05-31 20:30 UTC (History)
0 users

See Also:


Attachments
file.shar (131.06 KB, text/plain)
2012-05-29 00:20 UTC, Otacílio de Araújo Ramos Neto
no flags Details
amsn-0.98.9.diff (6.31 KB, patch)
2012-05-30 17:01 UTC, Michael Scheidell
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Otacílio de Araújo Ramos Neto 2012-05-29 00:20:01 UTC
Port upgrade net-im/amsn to 0.98.9
Comment 1 Alex Kozlov freebsd_committer 2012-05-29 09:43:19 UTC
State Changed
From-To: open->feedback

Plese submit this update as a diff
Comment 2 Michael Scheidell freebsd_committer 2012-05-29 12:04:11 UTC
Class Changed
From-To: change-request->update

Class should be 'update'
Comment 3 Michael Scheidell freebsd_committer 2012-05-29 12:06:20 UTC
State Changed
From-To: feedback->open

Set to open to GNATS can auto assign
Comment 4 Michael Scheidell freebsd_committer 2012-05-29 12:09:32 UTC
State Changed
From-To: open->feedback

Gnats is confused this am. 
Kicking manually to sylvio, maintainer. 
Sylvio: waiting for submitter to submit a diff -ruN patch (submitter sent in a shar) 



Comment 5 Michael Scheidell freebsd_committer 2012-05-29 12:09:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

Gnats is confused this am. 
Kicking manually to sylvio, maintainer. 
Sylvio: waiting for submitter to submit a diff -ruN patch (submitter sent in a shar)
Comment 6 Michael Scheidell freebsd_committer 2012-05-30 17:01:37 UTC
Submitter accidentally sent this directly to me and not to bugs/GNATS.

-------- Original Message --------
Subject: 	Re: ports/168424: Port upgrade net-im/amsn
Date: 	Tue, 29 May 2012 09:24:20 -0300
From: 	Otacílio <otacilio.neto@bsd.com.br>
To: 	<scheidell@FreeBSD.org>
CC: 	<freebsd-ports-bugs@FreeBSD.org>, <sylvio@FreeBSD.org>



  >
>  http://www.freebsd.org/cgi/query-pr.cgi?pr=168424
>

Attached is the diff

Comment 7 Sylvio Cesar Teixeira freebsd_committer 2012-05-31 13:42:18 UTC
Please, fix problem with plist.

http://people.freebsd.org/~sylvio/amsn-0.98.9.log
Comment 8 dfilter service freebsd_committer 2012-05-31 20:25:52 UTC
sylvio      2012-05-31 19:25:43 UTC

  FreeBSD ports repository

  Modified files:
    net-im/amsn          Makefile distinfo pkg-plist 
    net-im/amsn/files    patch-Makefile.in 
  Log:
  - Update to 0.98.9
  
  PR:             ports/168424
  Submitted by:   Otacilio de Araujo Ramos Neto <otacilio.neto@bsd.com.br>
  
  Revision  Changes    Path
  1.49      +2 -2      ports/net-im/amsn/Makefile
  1.19      +2 -2      ports/net-im/amsn/distinfo
  1.6       +11 -11    ports/net-im/amsn/files/patch-Makefile.in
  1.21      +49 -26    ports/net-im/amsn/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Sylvio Cesar Teixeira freebsd_committer 2012-05-31 20:25:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!